--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: checks if we should be quiet on a channel
full_name: Irc::Bot#quiet_on?
is_singleton: false
name: quiet_on?
params: (channel)
visibility: public
